=== debian/control ===
Source: language-pack-zh-hant
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7

Package: language-pack-zh-hant
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, language-pack-zh-hant-base (>= 1:26.04+20260123)
Conflicts: language-pack-zh (<< 1:9.10)
Replaces: language-pack-zh-hant-base, language-pack-zh-hant-base (<< ${binary:Version}), language-pack-gnome-zh-hant-base (<< ${binary:Version}), language-pack-kde-zh-hant-base (<< ${binary:Version}), language-pack-zh-hant (<< ${binary:Version}),  language-pack-gnome-zh-hant (<< ${binary:Version}), language-pack-kde-zh-hant (<< ${binary:Version}), language-pack-zh (<< 1:9.10)
Description: translation updates for language Traditional Chinese
 Translation data updates for all supported packages for:
 Traditional Chinese
 .
 language-pack-zh-hant-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
