## language-pack-zh-hant 26.04+20260130

=== debian/changelog ===
language-pack-zh-hant (1:26.04+20260130) resolute; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 31 Jan 2026 10:30:27 +0000

language-pack-zh-hant (1:26.04+20260116) resolute; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Jan 2026 10:31:10 +0000
